package com.gingersoft.gsa.other_order_mode.data.model.bean

data class OrderClosingBean(
        var addPoints: Double = 0.toDouble(),
        var nowPoints: Double = 0.toDouble(),
        var oldPoints: Double = 0.toDouble()
)